
#maininfobox {
	margin: 26px auto;
	border: 1px solid #c1baaf;
	background-color: #cec7bf;
	border-radius: 5px;
	/*overflow: hidden;*/
	box-sizing: border-box;
}
#maininfocontent {
	border: 1px solid #c1baaf !important;
	background-color: #cec7bf;
	min-height: 130px;
	padding: 30px;
	border-radius: 0 0 5px 5px;
}
#maininfotabline {
	border-radius: 5px 5px 0px 0px;
	/*overflow: hidden;*/
	border: 0;
}
#maininfotabline li {
	border-top: 1px solid #c1baaf !important;
	border-right: 1px solid #c1baaf !important;
	width: 20%;
	height: 100%;
	border-bottom: 1px solid #c1baaf !important;
}
#maininfotabline li a {
	background-color: #cec7bf;
	color: #464445 !important;
	border: 0 !important;
	border-radius: 0;
	margin: 0;
	text-decoration: none !important;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
	height: 100%;
}
#maininfotabline li.active a {
	background-color: #f45472 !important;
	color: #fff !important;
}
#maininfomobihead {
	background-color: #f45472;
	height: 60px;
	z-index: 999;
}
.label {
	font-size: 14px !important;
	font-weight: 500;
	color: #464445 !important;
}
#searchobj, #s_searchobj, #t_searchobj {
	padding: 0 40px;
}
#datein, #s_datein, #t_datein, #dateout {
	width: 150px;
}
#dayfrom, #dayunder, #count_adult, #count_child {
	width: 80px;
}
/********************************************/
.psevdoselect {
	position: relative;
	height: 40px;
	/*display: inline-block;*/
	z-index: 998;
}
.psevdoselect input {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	/*background-image: url(images/arrow_down_pink.png);*/
	background-repeat: no-repeat;
	background-position: 80% 50%;
}
#getobject, #s_getobject, #t_getobject {
	background-position: 95% 50%;
}
.psevdoselectlist {
	position: absolute;
	top: 40px;
	left: 0;
	right: 0;
	/*height: 100px;*/
	padding-top: 22px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);
	z-index: 0;
	overflow: auto;
	display: none;
	max-height: 230px;
}
.psevdoselectlist ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.psevdoselectlist ul li {
	padding: 7px 20px;
	color: #858585;
	
}
.psevdoselectlist ul li:hover {
	color: #fff;
	background-color: #f45472;
}
#datein, #s_datein, #t_datein, #dateout {
	/*background-image: url(images/calendar_small_pink.png);*/
	background-repeat: no-repeat;
	background-position: 87% 50%;
}
#maininfocontent input {
	margin-top: 20px;
}
#maininfocontent .col-md-2 {
	padding: 0px 5px;
}
#searchobj, #s_searchobj, #t_searchobj {
	margin-left: 30px;
}



/*************************************/
/*************************************/

#maininfomobihead, 
#maininfotablinemob
{
	display: none;
}

#maininfocontent .tabletlabel {
	display: none;
}

/*************************************/
/*************************************/
@media (max-width: 768px) {
	#maininfocontent .tabletlabel {
		display: block;
		margin-top: 30px;
		margin-left: 10px;
	}
	
	#maininfocontent input {
		margin-top: 10px;
	}
	#hotel form .row div:first-child .tabletlabel {
		margin-left: 0;
	}
	.correct_left {
		margin-left: 10px;
	}
	/*#maininfocontent span, #maininfocontent input {
		margin-bottom: 10px;
	}*/
	#maininfocontent .label {
		display: none !important;
	}
    
	#maininfotabline li {
		height: 60px !important;
	}
}
@media (max-width: 480px) {
	#maininfocontent .tabletlabel, 
	.favoritebut, 
	.navifindbox, 
	.object_title, 
	.fotogalleryelem 
	{
		display: none;
	}
    
	.correct_left {
		margin-left: 0px !important;
	}
	#maininfocontent .label {
		display: none;
	}
	#maininfocontent .col-xs-12 {
		padding: 0px;
		width: 100%;
	}
	#maininfocontent #datein, #maininfocontent #s_datein, #maininfocontent #t_datein, #maininfocontent #dateout {
		width: 100%;
		background-position: 95% 50%;
		padding-left: 120px;
	}
	#maininfocontent {
		z-index: 1;
		border-radius: 0px 0px 5px 5px;
	}
	#getdayfrom, #getcount_adult,
	#t_getdayfrom, #t_getcount_adult,
	#s_getdayfrom, #s_getcount_adult {
		border-radius: 20px 0 0 20px;
		padding-left: 80px;
	}
	.inputholdertext {
		height: 40px;
		width: 80px;
		position: absolute;
		top: 20px;
		left: 0;
		z-index: 9999999999;
		color: #858585;
		padding: 10px;
		box-sizing: border-box;
		display: block;
	}
	#dateintext, #s_dateintext, #t_dateintext, #dateouttext {
		padding-top: 30px;
		width: 122px;
	}
	#getcount_child,
	#t_getdayunder, #t_getcount_child,
	#s_getdayunder, #s_getcount_child {
		border-radius: 0 20px 20px 0;
		margin-left: -4px;
		padding-left: 80px;
	}
	#getdayunder {
		border-radius: 20px;
		
		padding-left: 80px;
	}
	.correct_max {
		width: 100% !important;
	}
	#dateoutext {
		width: 115px;
		top: 40px;
	}
	#maininfotabline {
		display: none;
	}
	#maininfomobihead {
		z-index: 1010;
		position: relative;
		border-radius: 5px 5px 0px 0px;
		/*overflow: hidden;*/
	}
	#maininfomobihead, #maininfotablinemob {
		display: block;
	}
	#maininfotablinemob {
		border-radius: 0;
		/*overflow: hidden;*/
		border: 0;
		border-radius: 5px 5px 0px 0px;
		/*box-shadow: 0px 2px 1px 0px;*/
		border-bottom: 2px solid #c1baaf;
	}
	.addmenushadow {
		box-shadow: 0px 3px 5px 0px;
	}
	#maininfotablinemob li {
		width: 100%;
		height: 60px;
		display: block;
		z-index: 99;
		/*display: none;*/
	}
	#maininfotablinemob li.active {
		display: block;
		border-radius: 5px 5px 0px 0px;
	}
	#maininfotablinemob li a {
		background-color: #cec7bf;
		color: #464445 !important;
		border-radius: 0;
		margin: 0;
		text-decoration: none !important;
		text-transform: uppercase;
		text-align: center;
		font-weight: 600;
		height: 60px;
		line-height: 40px;
		/*border-bottom: 2px solid #c1baaf;*/
		box-sizing: border-box;
		border: 0 !important;
	}
	#maininfotablinemob li.active a {
		background-color: #f45472 !important;
		color: #fff !important;
		border-radius: 5px 5px 0px 0px;
	}
	#maininfotablinemob li ul.menu-hide-level {
		display: none;
	}
	#maininfotablinemob li ul.menu-hide-level a {
		background: none !important;
		color: #fff !important;
		color: #464445 !important;
		font-size: 12px;
	}
	#maininfotablinemob li ul.menu-hide-level li {
		height: auto;
	}
	.psevdoselectlist {
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		/*height: 100px;*/
		padding-top: 0;
		background-color: #fff;
		border-radius: 5px;
		box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);
		z-index: 20;
		overflow: auto;
		display: none;
		max-height: 230px;
	}
	.psevdoselect .inputholdertext {
		top: 11px;
	}
	#ui-datepicker-div {
		z-index: 9999999 !important;
	}
	.correct_mini {
		width: 49%;
	}
	.correct-top {
		z-index: 999;
		margin-top: 10px !important;
	}
	#searchobj, #s_searchobj, #t_searchobj {
		margin-left: 0;
	}
	#mobsearchmenu {
		/*position: absolute;
		top: 1px;
		right: 1px;
		z-index: 500;
		width: 59px !important;
		height: 59px !important;
		border-radius: 0px 5px 0px 0px !important;*/
		display: none !important;
	}
	.psevdoselect input {
		background-position: 90% 50%;
	}
}